import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';
import { Routes, RouterModule } from '@angular/router';

import { IonicModule } from '@ionic/angular';

import { EnvFanPage } from './env-fan.page';
import {WtModule} from '../../components/wt/wt.module';

const routes: Routes = [
  {
    path: '',
    component: EnvFanPage
  }
];

@NgModule({
    imports: [
        CommonModule,
        FormsModule,
        IonicModule,
        RouterModule.forChild(routes),
        WtModule
    ],
  declarations: [EnvFanPage]
})
export class EnvFanPageModule {}
