import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';
import { Routes, RouterModule } from '@angular/router';

import { IonicModule } from '@ionic/angular';

import { EnvHistoryPage } from './env-history.page';
import {NgxDatatableModule} from '@swimlane/ngx-datatable';
import {NgxEchartsCoreModule} from 'ngx-echarts/core';

const routes: Routes = [
  {
    path: '',
    component: EnvHistoryPage
  }
];

@NgModule({
    imports: [
        CommonModule,
        FormsModule,
        IonicModule,
        RouterModule.forChild(routes),
        NgxDatatableModule,
        NgxEchartsCoreModule
    ],
  declarations: [EnvHistoryPage]
})
export class EnvHistoryPageModule {}
